# Adding use invisible recaptcha checkbox to form settings
prototypes:
  standard:
    formElementsDefinition:
      Form:
        renderingOptions:
          partialRootPaths:
            1974: EXT:recaptcha/Resources/Private/Frontend/Partials/
        formEditor:
          editors:
            400:
              identifier: useInvisibleRecaptcha
              templateName: Inspector-CheckboxEditor
              label: formEditor.elements.Form.editor.useInvisibleRecaptcha.label
              propertyPath: renderingOptions.useInvisibleRecaptcha
